/* general */
body { margin: 0; padding: 0; color: #333333; background: #ededed; text-align: center; }
body, td, form, input, select {	font-family: verdana, tahoma, arial, sans-serif; font-size: 11px; }

/* elements */
img { border: 0; }
p {	padding: 0; margin: 0;}
a {	text-decoration: none; color: #333333;}
a:hover { text-decoration: underline;}
form { padding: 0px; margin: 0px; }

h1, h2, h3 { font-family: arial, helvetica; font-weight: normal; line-height: 22px; margin: 0; padding: 0; }
h1 { font-size: 24px; }
h2, h2 a { font-size: 24px; color: #fff; }
h3 { font-size: 11px;}

h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover { text-decoration: underline;}

.bko { clear:both; height:0px; font-size:0px; margin: 0; padding: 0px; line-height:0px; }

/* all */
#relative { position: relative; width: 1000px; margin: auto; text-align: center; clear: both; }
.all { width: 1000px; margin: auto; text-align: left; background:#fff; padding:5px 0 0 5px;}
html>body .all { width: 990px;}
.l1 { float: left; width: 160px; overflow: hidden;}
.l2 { float: left; width: 520px; margin-left: 5px; overflow: hidden;}
.l3 { float: left; width: 300px; margin-left: 5px; overflow: hidden;}

/* top */
.top, .top a { font-size: 24px; font-family: arial, helvetica; font-weight: normal; line-height: 24px; color: #b10000; margin-bottom:5px; }
.top a { text-decoration: none; }
.top a:hover { text-decoration: underline; }
.l1 .top {width: 150px;}
.l2 .top {width: 510px;}
.l3 .top {width: 290px;}



/* header terra */
#hd { width: 440px; height: 44px; float: left; text-align: left; margin: 0 0 0 6px; background: url(http://www.terra.com/e/img2/bg.gif) repeat-x; overflow: hidden; }
#hd .logo { float: left; margin-right: 60px; }
#hd .lfock { margin: 0; padding: 0; width: 780px; }

#hd form { float: left; }
#hd .campo, #hd select { vertical-align: top; font-family: verdana, tahoma, arial; background: #fff; font-size: 10px; color: #000; }


#hd select { width: 170px; margin: 14px 15px 0 0; }
#hd .servicios { margin-right: 35px; margin-left: 5px; }

#hd .links { float: left; width: 200px; height: 20px; overflow: hidden; text-align: left; margin-top: 17px; font-family: verdana, tahoma, arial; font-size: 10px; color: #FFE3CF; }
#hd .links a { color: #FFE3CF; font-weight: bold; text-decoration: none; }
#hd .links a:hover { color: #fff; }


/* header hdchannel */
#hdchannel { width: 1000px; height: 68px; overflow: hidden; text-align: left; margin: auto; background: #979797 url("../../images/header.gif") no-repeat; }


/* menuh */
#menuh { width: 997px; height: 24px; overflow: hidden; clear: both; text-align: left; margin: 0 auto 0 auto; margin-bottom: 1px; background: #666666 url('../../img/bg_menuh.gif'); }
html>body #menuh { height: 23px; }

#menuh .menul { float: left; height: 23px; padding: 0; }
#menuh ul { margin: 0; padding: 0; }
#menuh .menul li { list-style: none; float: left; margin: 0; padding: 0; background: url("../../img/bg_menuh_right.gif") repeat-y; background-position: right; }

#menuh .menul li a { display: block; margin-right: 2px; padding: 5px 9px 9px 7px; text-transform: uppercase; color: #fff; text-decoration: none; }
#menuh .menul li a:hover {  color: #333; background: url("../../img/bg_submenu.gif") repeat-x; }
#menuh .menul li.on a, #menuh .menul li.on a:hover { background: url("../../img/bg_menuh_lion.gif") repeat-x; color: #585858; }

#menuh .english { float: right; height: 24px; overflow: hidden; color: #fff; }
#menuh .english  li { style: none; float: left; margin: 0; padding: 0; background: url("../../img/bg_menuh_right.gif") repeat-y; background-position: left; }
#menuh .english  li a { display: block; margin-right: 2px; padding: 5px 7px 9px 9px; text-transform: uppercase; color: #fff; text-decoration: none; }
#menuh .english  li a:hover {  color: #fff; }


.submenus { position: absolute; z-index: 1; top: 166px; width: 146px; text-align: left; visibility: hidden; }
html>body .submenus { top: 162px; }

.submenus .tit { float: left; clear: right; text-transform: uppercase;  color: #333;margin-bottom: 1px; }
.submenus .tit a, .submenus .tit a:hover { display: block;  padding: 5px 9px 6px 7px; background: #A7E7EB url("../../img/bg_submenu.gif") repeat-x;  color: #333; text-decoration: none;}

.submenus .lk { float: left; width: 140px; background: #F6F6F6; }
.submenus .lk ul { margin: 0; padding: 0; }
.submenus .lk li { clear: both; list-style: none; margin: 0; padding: 0; background: #F6F6F6; border-bottom: 1px solid #E6E6E6; }
.submenus .lk li a { display: block; padding: 3px 2px 3px 5px; }
.submenus .lk li a:hover { background: #fff; text-decoration: none; }


/* hbusca */
.hdbusca { height: 42px; margin-bottom:1px; overflow: hidden; background: #EDEDED; }
.hdbusca .tit { float: left; padding: 12px 0 0 13px; font-family: Arial, Helvetica; font-size: 18px; font-weight: normal; color: #575757; }
.hdbusca .cps { float: left; padding: 14px 5px 0 10px; }

.hdbusca .cp1, .hdbusca .cp2 { font-family: verdana, arial; font-size: 11px; color: #575757; border: 1px solid #A6A6A6; vertical-align: top; margin-right: 4px; }
.hdbusca .cp1 { width: 355px; padding-left: 3px; }
.hdbusca .cp2 { width: 125px; }

/* comuns */
ul { margin: 3px 0 0 12px; padding: 0; }
li {  padding-left: -4px; margin:3px 0 0 0; }
.mas { height: 16px; font-family: arial, helvetica; text-align: right; font-size: 12px; text-transform: uppercase;  overflow: hidden; clear: both; margin:10px 0 0 4px; }
.mas a { color: #333333; }


/* footer */
#footer { width: 1000px; height: 50px; overflow: hidden; margin: auto; text-align: center; }

#footer .txt { width: 1000px; height: 34px; line-height: 14px; font-size: 10px; color: #8C8C8C; overflow: hidden; }

#footer .txt a { color: #8C8C8C; text-decoration:none; }
#footer .txt a:hover { color: #8C8C8C; text-decoration:underline; }
#footer .end { width: 1000px; height: 13px; overflow: hidden; background: url("../../img/bg_footer_end.gif") no-repeat; }

/* banners */
.leaderboard { margin: 4px auto; height: 90px; text-align:center; }

.ad300x250 {  width: 300px; height: 250px; overflow: hidden; margin: 0 0 5px 0;}

/* principal */
.principal {clear: both; margin-bottom: 5px; padding: 10px 0 0 12px; background:#fafafa url("../../img/default/bg_modulos.jpg") repeat-x; overflow: hidden; }
.principal .pic { width: 500px; height: 260px; overflow: hidden; margin-bottom:5px;  }
.principal .main { float:left; width: 500px; overflow: hidden; color:#4f4f4f; font-family:arial, helvetica; padding-bottom:5px; background:#fafafa;}
.principal h1 { margin-bottom: 8px; }
.principal h1, .principal h1 a, .principal a { color: #b10000; }
.principal .vermas { font-size: 12px; }


/* afotos */
.afotos { width:100%; padding: 10px 10px 0 10px; background:#fafafa url("../../img/default/bg_modulos.jpg") repeat-x;  }
html>body .afotos { width:275px;}
.afotos h3, .afotosvideosgira h3 a { color:#003562; font-size:16px; line-height:14px; margin-bottom:2px; }
.afotos a { color:#003562;}
.afotos .content .box1 a { color:#003562;}
.afotos .content .txt { color:#fff; margin-bottom:10px;}
.afotos .box1 { height: 72px; margin-bottom: 10px; padding: 10px 5px 10px 10px; color:#727272; background: #FFF; border: 1px solid #d49896; overflow: hidden; }
html>body .afotos .box1 { height: 47px; }
.afotos .box1 .foto { float:left; margin:0 6px 6px 0; }
.l2 .afotos .box1 { height: 92px;  }
html>body .l2 .afotos .box1 { height: 70px;  }
html>body .l2 .afotos { width:500px;}

/* afotosartista */
.bxleft { clear: both; margin-bottom: 5px; padding: 10px 0 0 12px; background:#fafafa url("../../img/default/bg_modulos.jpg") repeat-x; overflow: hidden; }
.bxleft .box, .bxleft .box a { color: #727272; }
.bxleft .box strong { font-weight:bold; color:#b10000; }
.bxleft .box li, .bxleft .box li a { color:#1d4f79;}

.bxleft .box_1 .box a { font-weight:bold;}
/*.bxleft .box { float: left; width: 136px; margin: 0 auto 10px auto; padding: 5px 5px 10px 10px; overflow: hidden; background: #FFF; border: 1px solid #eae9e9; text-align: left; }*/
.bxleft .box { width: 100%; margin: 0 auto 10px auto; padding: 5px 5px 10px 10px; background: #FFF; border: 1px solid #eae9e9; text-align: left; }
html>body .bxleft .box { width: 114px;}


.bxleft .box ul { margin:0;}
.bxleft .box li { background:url("../../img/default/dot_list2.gif") no-repeat; list-style:none; background-position: 0 5px; padding:0 0 0 8px; margin:2px 0 0 0;}


html>body .l2 .bxleft .box { width: 478px;  }
.l2 .bxleft .box { width: 500px;  }
.l2 .bxleft .box li { width:48%; float:left; list-style:none; background:url("../../img/default/dot_list.gif") no-repeat; background-position: 0 6px; padding-left:8px;  }
.l2 .bxleft .box li a { color:#4f4f4f;}
.l2 .bxleft .box { padding: 5px 10px; }



/* anoticia */
.anoticia { clear: both; margin-bottom: 5px; padding: 10px 0 0 12px; background:#fafafa; overflow: hidden; }
.anoticia .box, .anoticia .box a { color: #727272; }
.anoticia .box .mas a { color: #333333; }

.anoticia .box strong { font-weight:bold; color:#b10000; }
.anoticia .box ul { margin:0;}
.anoticia .box li, .anoticia .box li a { color:#1d4f79;}
.anoticia .box li { background:url("../../img/default/bullet_li.jpg") no-repeat; list-style:none; background-position: 0 4px; padding-left:10px;}
.anoticia .box_1 .box a { font-weight:bold;}
.anoticia .box { float: left; width: 500px; margin: 0; padding:0 0 5px 0; overflow: hidden; text-align: left; }


